/* hist.css */
/* Last modified 13 MAY 2013 by Bill */

* {
outline:none;
}

html {
width:100%;
height:100%;
}

body {
margin:0;
padding:0;
text-align:left;
background-color:#587993;
font:normal 1em Arial, Helvetica, sans-serif;
width:100%;
height:100%;
}

#body {
width:802px;
text-align:left;
overflow:hidden;
position:relative;
margin-bottom:11px;
}

.headerdiv {
background:right 0 no-repeat url(/historic/gfx_hist/titlebar_reghist1.png);
text-align:left;
margin:3px 0;
}
.headerdiv img {
height:100px;
width:800px;
}

#leftdiv {
width:180px;
float:left;
background-color:#A5B8C9;
text-align:left;
margin:0 3px 3px 0;
border:#666 solid 1px;
}

#rightdiv {
width:615px;
float:left;
background-color:#FFC;
text-align:left;
margin:0 0 3px 0;
border:#666 solid 1px;
}

#footer {
text-align:center;
background-color:#FFF;
border:#666 solid 1px;
padding:2px 4px;
clear:both;
}
#footer a {
font:bold 13px Arial, Helvetica, sans-serif;
color:#338;
text-decoration:none;
}
#footer a:hover {
color:#060;
}

.nav ul {
margin:0;
padding:0;
list-style:none;
}
.nav li {
margin:0;
padding:0;
}


td {
vertical-align:top;
}

a {
font:bold 14px Arial, Helvetica, Sans-Serif;
color:#339;
text-decoration:underline;
font-style:normal;
}
a:visited {
color:#909;
}
a:hover {
text-decoration:none;
}

h1, h2 {
text-align:center;
}

.corners1 {
-moz-border-radius:12px;
-webkit-border-radius:12px;
-khtml-border-radius:12px;
border-radius:12px;
overflow:hidden;
zoom:1;
}

.corners2 {
-moz-border-radius:8px;
-webkit-border-radius:8px;
-khtml-border-radius:8px;
border-radius:8px;
overflow:hidden;
zoom:1;
}

.corners3 {
-moz-border-radius:5px;
-webkit-border-radius:5px;
-khtml-border-radius:5px;
border-radius:5px;
overflow:hidden;
zoom:1;
}

.shadow1 {
-moz-box-shadow:3px 3px 4px #666;   
-webkit-box-shadow:3px 3px 4px #666;
box-shadow:3px 3px 4px #666;
}

p {
padding-left:4px;
padding-right:4px;
}

.indent {
text-indent:20px;
}

.nodent {
text-indent:0;
}

.hL {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 18px;
    color: #003366;
    padding-bottom : 0pt;
    padding-top : 15pt;
}

.hLx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 18px;
	color: #990000;
	text-align : center;
	padding-bottom : 5pt;
	font-variant: normal;
	text-transform: capitalize;
}
.HL {
	color: #990000;
	font-size: 14px;
	font-family: #990000;
	font-weight: bold;
	font-variant: normal;
}


.hL2 {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #003399;
 padding-bottom : -15pt;
 padding-top : 10pt;
}

.hL-caption {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    font-size: 12px;
    color: #003399;
    padding-bottom : 5pt;
    text-align : center;
    padding : 20pt;
}

p.navigation-bar-main {
text-align: center;
 font-size: medium;
}

p.navigation-bar-main a {
font-family: Arial, Helvetica, Sans-Serif;
font-size: medium;
font-weight: bold;
color: #333399;
 text-decoration : underline;
}

p.navigation-bar-main a:visited {
font-family: Arial, Helvetica, Sans-Serif;
font-size: medium;
font-weight: bold;
color: #990099;
 text-decoration: underline;
 }



p.navigation-bar-main a:hover{
font-family: Arial, Helvetica, Sans-Serif;
font-size: medium;
text-decoration: none;
 font-weight : bold;
 font : bold;
}


p.navigation-bar-sec {
text-align: center;
 font-size : small;
}

p.navigation-bar-sec a {
font-family: Arial, Helvetica, Sans-Serif;
font-size: small;
font-weight: bold;
color: #333399;
 text-decoration : underline;
}

p.navigation-bar-sec a:visited {
font-family: Arial, Helvetica, Sans-Serif;
font-size: small;
font-weight: bold;
color: #990099;
 text-decoration : underline;
 }



p.navigation-bar-sec a:hover{
font-family: Arial, Helvetica, Sans-Serif;
font-size: small;
text-decoration: none;
 font-weight : bold;
 font : bold;
}

p.modified{
	font-size : x-small;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	padding-top : 20pt;
}

p.footer-bar{
	margin-left : 30%;
}

p.footnote{
	font-size : small;
	font-family : Arial, Helvetica, sans-serif;
	color : Black;
}

p.citation{
	text-indent : 15pt;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
}

p.blockquote{
	margin-left:
	margin-left: 25pt;
	margin-right: 25pt;
	margin-left: 25pt;
}

p.hLred{
    font-family: Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: 16pt;
    color: Red;
    padding-bottom : 3 pt;
    padding-top : 10pt;
}

p.flag{
    font-family: Times, 'Times New Roman', serif;
    font-weight: bold;
    font-size: 16pt;
    color: Black;
    padding-bottom : 10pt;
    padding-top : 5pt;
}

p.table{
	text-align : center;
	font-size : 16pt;
}

.column1 { 
position: absolute; 
left: 0px; 
top: 325px;
width: 802px; 
height: 2470px; 
padding: 5px;
font-size: 12pt;
color: #006600;
} 

.column2 {
position: absolute; 
left: 35%; 
top: 325px;
width: 260px; 
height: 2470px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.column3 { 
position: absolute; 
left: 70%; 
top: 325px;
width: 260px; 
height: 2470px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.footercol { 
position: absolute; 
left: 50px; 
top:2850px; 
} 

.headercol { 
position: absolute; 
left: 50px; 
top:25px; 
} 

.column1Hel { 
position: absolute; 
left: 50px; 
top: 225px;
width: 233px; 
height: 800px; 
padding: 5px;
font-size: 12pt;
color: #006600;
} 

.column2Hel {
position: absolute; 
left: 283px; 
top: 225px;
width: 233px; 
height: 800px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.column3Hel { 
position: absolute; 
left: 516px; 
top: 225px;
width: 284px; 
height: 800px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.footercolHel { 
position: absolute; 
left: 50px; 
top:1050px; 
} 

.headercolHel { 
position: absolute; 
left: 50px; 
top:25px; 
} 

.column1Dorn { 
position: absolute; 
left: 0px; 
top: 165px;
width: 802px; 
height: 1100px; 
padding: 5px; 
} 

.column2Dorn { 
position: absolute; 
left: 400px; 
top: 900px;
width: 300px; 
height: 1100px; 
padding: 5px; 
color: #006600;
} 

.headercolDorn { 
position: absolute; 
left: 50px; 
top:25px; 
} 

.footercolDorn { 
position: absolute; 
left: 50px; 
top:2325px; 
} 

p.int-linkRight a {
	font-size: 85%;
	color: #333399;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : underline;
	text-align : right;
	padding-top : 15pt;
	top: 15pt;
	bottom: 0pt;

}

p.int-linkRight a:visited {
	font-size: 85%;
	color: #990099;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : underline;
	text-align : right;
	padding-top : 15pt;
	top: 15pt;
	bottom: 0pt;

}

p.int-linkRight a:hover{
		font-size: 85%;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	font : bold;
	text-align : right;
	padding-top : 15pt;
	padding-bottom: 0pt;

}

p.tableFontSize {
	font-size: 70%;

}

.column1Her { 
position: absolute; 
left: 0px; 
top: 325px;
width: 802px; 
height: 2470px; 
padding: 5px;
font-size: 12pt;
color: #006600;
} 

.column2Her {
position: absolute; 
left: 35%; 
top: 325px;
width: 260px; 
height: 2470px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.column3Her { 
position: absolute; 
left: 70%; 
top: 325px;
width: 260px; 
height: 2470px; 
padding: 5px; 
font-size: 12pt;
color: #006600;
} 

.footercolHer { 
position: absolute; 
left: 50px; 
top:3200px; 
} 

.column1CT { 
position: absolute; 
left: 0px; 
top: 275px;
width: 802px; 
height: 1100px; 
padding: 5px; 
} 

.column2CT { 
position: absolute; 
left: 250px;
top: 550px;
width: 200px; 
height: 1500px; 
padding: 5px; 
color: #006600;
} 

.column3CT { 
position: absolute; 
left: 500px;
top: 550px;
width: 200px; 
height: 1500px; 
padding: 5px; 
color: #006600;
} 

.headercolCT { 
position: absolute; 
left: 50px; 
top:25px; 
} 

.footercolCT { 
position: absolute; 
left: 50px; 
top:5000px; 
} 

.single-image{
	text-align : center;
	font-family: "Times New Roman", Times, serif;
}


p.flagSmall{
    font-family: Times, 'Times New Roman', serif;
    font-size: 12pt;
    color: Black;
    padding-bottom : 3 pt;
    padding-top : 6pt;
}

p.int-link a {
	font-size: 85%;
	color: #333399;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : underline;
	padding-top : 15pt;
	top: 15pt;
	bottom: 0pt;

}

p.int-link a:visited {
	font-size: 85%;
	color: #990099;
	font-family : Arial, Helvetica, sans-serif;
	font-weight : bold;
	text-decoration : underline;
	padding-top : 15pt;
	top: 15pt;
	bottom: 0pt;

}

p.int-link a:hover{
		font-size: 85%;
	font-weight : bold;
	font-family : Arial, Helvetica, sans-serif;
	text-decoration : none;
	font : bold;
	padding-top : 15pt;
	padding-bottom: 0pt;

}.int-linkL {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 85%;
	color: #333399;
}
.Blockquote {
	font-size: smaller;
	line-height: 98%;
	position: relative;
	width: 80%;
	left: 50px;
	right: 50px;
}

.smallerText {
	font-size: smaller;
	line-height: 98%;
}